Skip to main content
POST
Node.js

Path Parameters

store_id
string
required

Body

application/json
object
object
required

Object represents an OpenFGA Object.

An Object is composed of a type and identifier (e.g. 'document:1')

See https://openfga.dev/docs/concepts#what-is-an-object

Example:

"document:example"

relation
string
required
Example:

"reader"

user_filters
object[]
required

The type of results returned. Only accepts exactly one value.

Required array length: 1 element
Example:
authorization_model_id
string
Example:

"01G5JAVJ41T49E9TT3SKVS7X1J"

consistency
enum<string>
default:UNSPECIFIED

Controls the consistency preference for this request. Default value is UNSPECIFIED, which has the same behavior as MINIMIZE_LATENCY.

Available options:
UNSPECIFIED,
MINIMIZE_LATENCY,
HIGHER_CONSISTENCY
Example:

"MINIMIZE_LATENCY"

context
object

Additional request context used to evaluate any ABAC conditions encountered in the query evaluation.

contextual_tuples
object[]
Maximum array length: 100

Response

A successful response.

users
object[]
required
Last modified on September 28, 2026